Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 10

#0 Re : -1 »  [VirtualBox] changement de résolution » Le 25/07/2014, à 23:38

nico1519
Réponses : 1

Bonsoir,

j'ai eu le même problème que toi :
- disparition de la barre des menus,
- touches hôtes inactives,
le tout, après être passé en mode redimensionné.

Pour résoudre ce problème :
- j'ai édité le fichier .vbox de la machine virtuelle récalcitrante,
- j'ai supprimé les lignes 2 suivantes de la section <ExtraData> :
               <ExtraDataItem name="GUI/LastScaleWindowPosition" value="320,285,640,480"/>
               <ExtraDataItem name="GUI/Scale" value="on"/>
- j'ai bien sûr enregistré le fichier,

et depuis, j'ai retrouvé la barre des menus.

S'il n'est pas trop tard, j'espère t'avoir aider.

Nico

#1 -1 »  Installation de LinuxCNC sans ré-installer Ubuntu ( résolu ) » Le 21/02/2013, à 18:41

nico1519
Réponses : 4

Bonjour,

j'essaie d'installer LinuxCNC dans ma machine Ubuntu Lucid( donc sans ré-installer Ubuntu). J'exécute le script emc2-install.sh comme indiqué sur le site LinuxCNC, j'obtiens ceci :

gpg: requête de la clé BC92B87F du serveur hkp pgpkeys.mit.edu
gpgkeys: key BC92B87F not found on keyserver
gpg: aucune donnée OpenPGP valide n'a été trouvée.
gpg: Quantité totale traitée: 0
OK
Atteint http://ppa.launchpad.net lucid Release.gpg
Ign http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu/ lucid/main Translation-fr 
Atteint http://ppa.launchpad.net lucid Release.gpg                             
Atteint http://archive.canonical.com lucid Release.gpg                         
Ign http://archive.canonical.com/ubuntu/ lucid/partner Translation-fr          
Ign http://ppa.launchpad.net/webupd8team/y-ppa-manager/ubuntu/ lucid/main Translation-fr
Atteint http://ppa.launchpad.net lucid Release                                 
Atteint http://fr.archive.ubuntu.com lucid Release.gpg                         
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid/main Translation-fr         
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid/restricted Translation-fr   
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid/multiverse Translation-fr   
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid/universe Translation-fr     
Réception de : 1 http://fr.archive.ubuntu.com lucid-updates Release.gpg [198B] 
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid-updates/main Translation-fr 
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid-updates/restricted Translation-fr
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid-updates/multiverse Translation-fr
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid-updates/universe Translation-fr
Atteint http://archive.canonical.com lucid Release                             
Réception de : 2 http://security.ubuntu.com lucid-security Release.gpg [198B]  
Ign http://security.ubuntu.com/ubuntu/ lucid-security/main Translation-fr      
Ign http://security.ubuntu.com/ubuntu/ lucid-security/restricted Translation-fr
Ign http://security.ubuntu.com/ubuntu/ lucid-security/multiverse Translation-fr
Ign http://security.ubuntu.com/ubuntu/ lucid-security/universe Translation-fr  
Atteint http://ppa.launchpad.net lucid Release                                 
Atteint http://fr.archive.ubuntu.com lucid Release                             
Réception de : 3 http://fr.archive.ubuntu.com lucid-updates Release [58,3kB]   
Atteint http://ppa.launchpad.net lucid/main Packages                           
Atteint http://archive.canonical.com lucid/partner Packages                    
Atteint http://ppa.launchpad.net lucid/main Packages                           
Réception de : 4 http://security.ubuntu.com lucid-security Release [57,3kB]    
Atteint http://www.linuxcnc.org breezy Release.gpg                             
Ign http://www.linuxcnc.org/emc2/ breezy/emc2.1 Translation-fr                 
Atteint http://www.linuxcnc.org breezy Release                                 
Atteint http://fr.archive.ubuntu.com lucid/main Packages                       
Atteint http://fr.archive.ubuntu.com lucid/restricted Packages                 
Atteint http://fr.archive.ubuntu.com lucid/multiverse Packages                 
Atteint http://fr.archive.ubuntu.com lucid/main Sources                        
Atteint http://fr.archive.ubuntu.com lucid/restricted Sources                  
Atteint http://fr.archive.ubuntu.com lucid/universe Packages                   
Atteint http://fr.archive.ubuntu.com lucid/universe Sources                    
Réception de : 5 http://fr.archive.ubuntu.com lucid-updates/main Packages [668kB]
Atteint http://www.linuxcnc.org breezy/emc2.1 Packages                         
Atteint http://www.linuxcnc.org breezy/emc2.1 Sources                          
Réception de : 6 http://security.ubuntu.com lucid-security/main Packages [473kB]
Réception de : 7 http://fr.archive.ubuntu.com lucid-updates/restricted Packages [4 630B]
Réception de : 8 http://fr.archive.ubuntu.com lucid-updates/multiverse Packages [11,4kB]
Réception de : 9 http://fr.archive.ubuntu.com lucid-updates/main Sources [234kB]
Réception de : 10 http://fr.archive.ubuntu.com lucid-updates/restricted Sources [2 196B]
Réception de : 11 http://fr.archive.ubuntu.com lucid-updates/universe Packages [290kB]
Réception de : 12 http://security.ubuntu.com lucid-security/restricted Packages [2 867B]
Réception de : 13 http://security.ubuntu.com lucid-security/multiverse Packages [5 369B]
Réception de : 14 http://security.ubuntu.com lucid-security/main Sources [135kB]
Réception de : 15 http://security.ubuntu.com lucid-security/restricted Sources [1 267B]
Réception de : 16 http://security.ubuntu.com lucid-security/universe Packages [143kB]
Réception de : 17 http://fr.archive.ubuntu.com lucid-updates/universe Sources [108kB]
Réception de : 18 http://security.ubuntu.com lucid-security/universe Sources [44,4kB]
2 239ko réceptionnés en 9s (237ko/s)                                           
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
  emc2: Dépend: python2.4-numarray mais il n'est pas installable
        Dépend: python2.4-imaging mais il n'est pas installable
        Dépend: python2.4-imaging-tk mais ne sera pas installé
        Dépend: python (< 2.5) mais 2.6.5-0ubuntu1 devra être installé
        Dépend: python (< 2.5) mais 2.6.5-0ubuntu1 devra être installé
        Dépend: bwidget (< 1.8) mais 1.9.0-2 devra être installé
        Dépend: python2.4-tk mais il n'est pas installable
        Dépend: python2.4-xml mais il n'est pas installable
E: Paquets défectueux

Que faut-il que je fasse ?

Merci pour vos réponses.

#2 Re : -1 »  Installation de LinuxCNC sans ré-installer Ubuntu ( résolu ) » Le 24/02/2013, à 10:17

nico1519
Réponses : 4

En fait, il faut autoriser le chargement de paquets non-authentifiés pour que l'installation s'effectue correctement.

#3 -1 »  [RESOLU] - PROVIEW ( logiciel d'automatisme ) » Le 16/11/2013, à 18:17

nico1519
Réponses : 2

Bonjour à tous,

j'essaie d'installer Proview sur un ordi dédié à l'aide du live-Cd téléchargé sur le site www.proview.se malheureusement, celui-ci ne "lance" que l'option : Essayer Ubuntu sans l'installer , l'option Installer Ubuntu "lance" l'essai d'Ubuntu sans installation. Une fois Ubuntu chargé, la classique icône " Installer Ubuntu" n'apparaît pas.
Je précise que le fichier .iso n'a pas d'erreurs.
J'ai essayé une installation en virtualisation : même problème évidemment.

Pouvez-vous m'aider.

Merci.

Nico.

#4 Re : -1 »  [RESOLU] - PROVIEW ( logiciel d'automatisme ) » Le 30/11/2013, à 18:22

nico1519
Réponses : 2

Bonjour Reluctance,

je te remercie de ta réponse.
J'ai suivi ton conseil, j'ai installé Proview à l'aide des paquets .deb dans une machine Ubuntu virtualisée ( je n'ai pas réussi à l'installer à partir du LiveCD ). Je ne souhaite pas l'utiliser avec de l'Arduino mais plutôt pour faire de la supervision ou pour piloter un variateur de vitesse par ModBus ( je serais bien preneur de quelques conseils ).

Nicolas.

#5 Re : -1 »  Installation de linuxcnc (résolu) » Le 20/02/2013, à 18:40

nico1519
Réponses : 4

Même probleme que Nitrog. J'ai suivi les conseils de f.x0 en exécutant le script linux-install, j'obtiens ceci :

gpg: requête de la clé BC92B87F du serveur hkp pgpkeys.mit.edu
gpg: clé BC92B87F: « Chris Radek <chris@timeguy.com> » n'a pas changé
gpg: Quantité totale traitée: 1
gpg:              inchangée: 1
OK
Atteint http://archive.canonical.com lucid Release.gpg
Ign http://archive.canonical.com/ubuntu/ lucid/partner Translation-fr          
Atteint http://security.ubuntu.com lucid-security Release.gpg                  
Ign http://security.ubuntu.com/ubuntu/ lucid-security/main Translation-fr      
Ign http://security.ubuntu.com/ubuntu/ lucid-security/restricted Translation-fr
Ign http://security.ubuntu.com/ubuntu/ lucid-security/multiverse Translation-fr
Ign http://security.ubuntu.com/ubuntu/ lucid-security/universe Translation-fr  
Atteint http://archive.canonical.com lucid Release                             
Atteint http://security.ubuntu.com lucid-security Release                      
Atteint http://fr.archive.ubuntu.com lucid Release.gpg                         
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid/main Translation-fr         
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid/restricted Translation-fr   
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid/multiverse Translation-fr   
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid/universe Translation-fr     
Atteint http://fr.archive.ubuntu.com lucid-updates Release.gpg                 
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid-updates/main Translation-fr 
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid-updates/restricted Translation-fr
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid-updates/multiverse Translation-fr
Atteint http://fr.archive.ubuntu.com/ubuntu/ lucid-updates/universe Translation-fr
Atteint http://archive.canonical.com lucid/partner Packages                    
Atteint http://ppa.launchpad.net lucid Release.gpg                             
Ign http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu/ lucid/main Translation-fr 
Atteint http://ppa.launchpad.net lucid Release.gpg                             
Atteint http://fr.archive.ubuntu.com lucid Release                             
Atteint http://security.ubuntu.com lucid-security/main Packages                
Ign http://ppa.launchpad.net/webupd8team/y-ppa-manager/ubuntu/ lucid/main Translation-fr
Atteint http://fr.archive.ubuntu.com lucid-updates Release                     
Atteint http://ppa.launchpad.net lucid Release                                 
Atteint http://security.ubuntu.com lucid-security/restricted Packages          
Atteint http://security.ubuntu.com lucid-security/multiverse Packages          
Atteint http://security.ubuntu.com lucid-security/main Sources                 
Atteint http://security.ubuntu.com lucid-security/restricted Sources           
Atteint http://security.ubuntu.com lucid-security/universe Packages            
Atteint http://security.ubuntu.com lucid-security/universe Sources             
Atteint http://fr.archive.ubuntu.com lucid/main Packages                       
Atteint http://ppa.launchpad.net lucid Release                                 
Atteint http://fr.archive.ubuntu.com lucid/restricted Packages                 
Atteint http://fr.archive.ubuntu.com lucid/multiverse Packages                 
Atteint http://fr.archive.ubuntu.com lucid/main Sources                        
Atteint http://fr.archive.ubuntu.com lucid/restricted Sources                  
Atteint http://fr.archive.ubuntu.com lucid/universe Packages                   
Atteint http://fr.archive.ubuntu.com lucid/universe Sources                    
Atteint http://ppa.launchpad.net lucid/main Packages                           
Atteint http://fr.archive.ubuntu.com lucid-updates/main Packages               
Atteint http://fr.archive.ubuntu.com lucid-updates/restricted Packages         
Atteint http://fr.archive.ubuntu.com lucid-updates/multiverse Packages         
Atteint http://fr.archive.ubuntu.com lucid-updates/main Sources                
Atteint http://fr.archive.ubuntu.com lucid-updates/restricted Sources          
Atteint http://fr.archive.ubuntu.com lucid-updates/universe Packages           
Atteint http://fr.archive.ubuntu.com lucid-updates/universe Sources            
Réception de : 1 http://www.linuxcnc.org breezy Release.gpg [191B]             
Ign http://www.linuxcnc.org/emc2/ breezy/emc2.1 Translation-fr         
Atteint http://ppa.launchpad.net lucid/main Packages                   
Réception de : 2 http://www.linuxcnc.org breezy Release [2 696B]
Réception de : 3 http://www.linuxcnc.org breezy/emc2.1 Packages [5 111B]
Réception de : 4 http://www.linuxcnc.org breezy/emc2.1 Sources [1 836B]
9 834o réceptionnés en 1s (7 775o/s) 
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
  emc2: Dépend: python2.4-numarray mais il n'est pas installable
        Dépend: python2.4-imaging mais il n'est pas installable
        Dépend: python2.4-imaging-tk mais ne sera pas installé
        Dépend: python (< 2.5) mais 2.6.5-0ubuntu1 devra être installé
        Dépend: python (< 2.5) mais 2.6.5-0ubuntu1 devra être installé
        Dépend: bwidget (< 1.8) mais 1.9.0-2 devra être installé
        Dépend: python2.4-tk mais il n'est pas installable
        Dépend: python2.4-xml mais il n'est pas installable
E: Paquets défectueux

Quel est le probleme ?

Merci.

NB : je suis sous Ubuntu Lucid

#6 -1 »  lm-sensors et carte Gigabyte Z68AP-D3 » Le 06/08/2012, à 17:54

nico1519
Réponses : 2

Bonjour,
je viens d'installer lm-sensors ( j'utilise Ubuntu Lucid ) et il ne détecte aucun capteur. A l'aide.

# sensors-detect revision 5818 (2010-01-18 17:22:07 +0100)
# System: Gigabyte Technology Co., Ltd. Z68AP-D3

This program will help you determine which kernel modules you need
to load to use lm_sensors most effectively. It is generally safe
and recommended to accept the default answers to all questions,
unless you know what you're doing.

Some south bridges, CPUs or memory controllers contain embedded sensors.
Do you want to scan for them? This is totally safe. (YES/no): y
Silicon Integrated Systems SIS5595...                       No
VIA VT82C686 Integrated Sensors...                          No
VIA VT8231 Integrated Sensors...                            No
AMD K8 thermal sensors...                                   No
AMD Family 10h thermal sensors...                           No
AMD Family 11h thermal sensors...                           No
Intel Core family thermal sensor...                         No
Intel Atom thermal sensor...                                No
Intel AMB FB-DIMM thermal sensor...                         No
VIA C7 thermal sensor...                                    No
VIA Nano thermal sensor...                                  No

Some Super I/O chips contain embedded sensors. We have to write to
standard I/O ports to probe them. This is usually safe.
Do you want to scan for Super I/O sensors? (YES/no): y
Probing for Super-I/O at 0x2e/0x2f
Trying family `National Semiconductor'...                   No
Trying family `SMSC'...                                     No
Trying family `VIA/Winbond/Nuvoton/Fintek'...               No
Trying family `ITE'...                                      Yes
Found unknown chip with ID 0x8728
    (logical device 4 has address 0x290, could be sensors)
Probing for Super-I/O at 0x4e/0x4f
Trying family `National Semiconductor'...                   No
Trying family `SMSC'...                                     No
Trying family `VIA/Winbond/Nuvoton/Fintek'...               No
Trying family `ITE'...                                      No

Some systems (mainly servers) implement IPMI, a set of common interfaces
through which system health data may be retrieved, amongst other things.
We first try to get the information from SMBIOS. If we don't find it
there, we have to read from arbitrary I/O ports to probe for such
interfaces. This is normally safe. Do you want to scan for IPMI
interfaces? (YES/no): y
Probing for `IPMI BMC KCS' at 0xca0...                      No
Probing for `IPMI BMC SMIC' at 0xca8...                     No

Some hardware monitoring chips are accessible through the ISA I/O ports.
We have to write to arbitrary I/O ports to probe them. This is usually
safe though. Yes, you do have ISA I/O ports even if you do not have any
ISA slots! Do you want to scan the ISA I/O ports? (YES/no): y
Probing for `National Semiconductor LM78' at 0x290...       No
Probing for `National Semiconductor LM79' at 0x290...       No
Probing for `Winbond W83781D' at 0x290...                   No
Probing for `Winbond W83782D' at 0x290...                   No

Lastly, we can probe the I2C/SMBus adapters for connected hardware
monitoring devices. This is the most risky part, and while it works
reasonably well on most systems, it has been reported to cause trouble
on some systems.
Do you want to probe the I2C/SMBus adapters now? (YES/no): y
Found unknown SMBus adapter 8086:1c22 at 0000:00:1f.3.
Sorry, no supported PCI bus adapters found.

Sorry, no sensors were detected.
Either your system has no sensors, or they are not supported, or
they are connected to an I2C or SMBus adapter that is not
supported. If you find out what chips are on your board, check
http://www.lm-sensors.org/wiki/Devices for driver status.

Merci.

#7 Re : -1 »  lm-sensors et carte Gigabyte Z68AP-D3 » Le 06/08/2012, à 18:01

nico1519
Réponses : 2

Merci de ta réponse.

Existe-t-il d'autres solutions pour accéder aux températures CPU, aux vitesses des ventilos...?

Merci.

#8 -1 »  [Résolu] Problème VirtualBox suite à une mise à jour Linux » Le 29/04/2012, à 09:37

nico1519
Réponses : 3

Bonjour,

aprés pas mal de temps passé, en vain, sur le forum à trouver une réponse, je soumets mon problème aux bonnes volontés.
Je viens de faire la mise à jour de Linux  ( Noyau Linux 2.6.32-41-generic ) et il m'est impossible de lancer ma machine virtuelle (VirtualBox 4.1.14 r77440) : j'obtiens le message suivant :
Kernel Driver not installed (rc = -1908 ) ............. Please reinstall the kernel module by executing /etc/init.d/vboxdrv setup.
Je fais la manip. demandée.
Résultat :

$ sudo /etc/init.d/vboxdrv setup 
 * Stopping VirtualBox kernel modules                                    [ OK ] 
 * Uninstalling old VirtualBox DKMS kernel modules                       [ OK ] 
 * Trying to register the VirtualBox kernel modules using DKMS                  
Error! Your kernel headers for kernel 2.6.32-41-generic cannot be found at
/lib/modules/2.6.32-41-generic/build or /lib/modules/2.6.32-41-generic/source.

 * Failed, trying without DKMS
 * Recompiling VirtualBox kernel modules                                        
 * Look at /var/log/vbox-install.log to find out what went wrong

Je suis allé voir dans /lib/modules/2.6.22-41-generic, il n'y a pas de /build ou de /source.
J'ai ouvert le fichier indiqué (/var/log/vbox-install.log).
Résultat :
Uninstalling modules from DKMS
  removing old DKMS module vboxhost version  4.1.14
------------------------------
Deleting module version: 4.1.14
completely from the DKMS tree.
------------------------------
Done.
Attempting to install using DKMS

Creating symlink /var/lib/dkms/vboxhost/4.1.14/source ->
                 /usr/src/vboxhost-4.1.14

DKMS: add Completed.
You can use the --kernelsourcedir option to tell DKMS where it's located, or you could install the linux-headers-2.6.32-41-generic package.
Failed to install using DKMS, attempting to install without
Makefile:172: *** Error: unable to find the sources of your current Linux kernel. Specify KERN_DIR=<directory> and run Make again. Arrêt.

Quelqu'un a-t-il une idée à me proposer.

Merci.

#9 Re : -1 »  [Résolu] Problème VirtualBox suite à une mise à jour Linux » Le 29/04/2012, à 10:21

nico1519
Réponses : 3

N'ayant pas de réponse, j'ai continuer à chercher des infos sur le forum. Il fallait utiliser la commande :

sudo apt-get install linux-headers-`uname -r`

puis refaire

sudo /etc/init.d/vboxdrv setup

Merci à tous.